[Desktop Entry]
Encoding=UTF-8
Name=GnomeMeeting
Name[lo]=ໄອຄອນ
Name[pl]=Gnome - Spotkania
Name[ss]=Umhlangano we Gnome
Name[ta]=gÜÊô§ÀÍ§Å¡õ
Name[ven]=Mutangano wa Gnome
Name[zu]=Umhlangano we-Gnome
GenericName=Video Conferencing
GenericName[bg]=Видео Конференция
GenericName[bs]=Video konferencije
GenericName[ca]=Video conferència
GenericName[cs]=Video konference
GenericName[da]=Videokonferencer
GenericName[de]=Video-Konferenzen
GenericName[el]=Διάσκεψη μέσω βίντεο
GenericName[eo]=Videokonferencoj
GenericName[es]=Video conferencia
GenericName[et]=Videokonverents
GenericName[eu]=Bideo Konferentzia
GenericName[fa]=کنفرانس ویدیویی
GenericName[fi]=Videokonferenssi
GenericName[fr]=Conférence vidéo
GenericName[he]=שיחות ועידה בוידאו
GenericName[hu]=videokonferencia
GenericName[is]=Myndfundaforrit
GenericName[it]=Video conferenza
GenericName[ja]=ビデオ会議
GenericName[lo]=ເຄື່ອງຫລິ້ນວີດີໂອ
GenericName[lt]=Video konferencijos
GenericName[lv]=Video Konferences
GenericName[mk]=Видео конференции
GenericName[mn]=Видио-Бага хурал
GenericName[nb]=Video-konferanseprogram
GenericName[nn]=Videokonferanse
GenericName[nso]=Kgothekgothe ya Video
GenericName[pl]=Videokonferencje
GenericName[pt]=Video-Conferência
GenericName[pt_BR]=Vídeo Conferência
GenericName[ro]=Program de video conferinţă
GenericName[ru]=Видео конференции
GenericName[se]=Videočoahkkin
GenericName[sk]=Videokonferencia
GenericName[sl]=Video konferenčne zveze
GenericName[ss]=Kuhlangana ngekusebentisa i-Video 
GenericName[sv]=Videokonferens
GenericName[ta]=¦¾¡¨Ä Á¡¿¡Î
GenericName[tr]=Video Konferans
GenericName[uk]=Відеоконференції
GenericName[ven]=Mutangano wa Vidio
GenericName[zh_CN]=视频会议
GenericName[zh_TW]=視訊會議
Exec=gnomemeeting
Terminal=false
Icon=gnomemeeting
Type=Application
